@charset "UTF-8";
/* CSS Document */

#page #top .page_right .langmenu {
	width: 220px;
	float: left;
	height: auto !important;
	margin: 0 0 5px 10px !important;
}

.back {
	float: right;
}

.back a {
	background: url("/fileadmin/img/icons/arrow-forward.png") no-repeat right;
	padding: 0 16px 0 0;
	font-size: 14px;
	color: #7d7e7e;
}

.back a:hover {
	background: url("/fileadmin/img/icons/arrow-forward-act.png") no-repeat right !important;
	color: #0d8ece;
	padding: 0 16px 0 0;
	font-size: 14px;
	text-decoration: underline;
}

#page #top .page_right .search2 {
	width: 224px;
	margin: 0 0 0 6px;
	float: left;
}

/* Google Search 
_________________________ */

.gsc-control-cse.gsc-control-cse-en {
	padding: 0 !important;
	border-color: transparent !important;
	background-color: transparent !important;
	border: none !important;
}

form.gsc-search-box {
	margin-bottom: 0 !important;
}

table.gsc-search-box {
	margin-bottom: 0 !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 3px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	width: 13px !important;
	height: 13px !important;
	padding: 4px 6px 5px !important;
	min-width: 13px !important;
	margin-top: 0 !important;
	-moz-box-shadow: 0 1px 2px rgba(25,27,26,1);
	-o-box-shadow: 0 1px 2px rgba(25,27,26,1);
	-webkit-box-shadow: 0 1px 2px rgba(25,27,26,1);
	box-shadow: 0 1px 2px rgba(25,27,26,1);
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	font-family: Arial, sans-serif !important;
	font-size: 14px !important;
}

.gs-result img.gs-image, .gs-result img.gs-promotion-image {
	border: none !important;
}

.gsc-input-box {
	border: 1px solid #D9D9D9 !important;
	background: #fff !important;
	height: 22px !important;
	-moz-border-radius: 2px !important;
	-o-border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
	border-radius: 2px !important;
	-moz-box-shadow: 0 1px 2px rgba(25,27,26,1);
	-o-box-shadow: 0 1px 2px rgba(25,27,26,1);
	-webkit-box-shadow: 0 1px 2px rgba(25,27,26,1);
	box-shadow: 0 1px 2px rgba(25,27,26,1);
}

.gsib_a {
	padding: 2px 6px !important;
}

.footer .otherMetaioSitesList li a {
	
}

.search a {
	padding-left: 0px !important;
	font-size: 16px !important;
 	line-height: 18px !important;
}
